data_DATA = gimp.desktop xfig.desktop xpaint.desktop xv.desktop \
	     GnomeIconEditor.desktop Xpcd.desktop Xwpick.desktop \
	     xfig.desktop Sketch.desktop Gqview.desktop GPhoto.desktop \
	     GnomeColorSelector.desktop  ElectricEyes.desktop bitmap.desktop \
	     tgif.desktop ghostview.desktop gv.desktop xdvi.desktop \
	     sodipodi.desktop

datadir = $(kde_datadir)/kappfinder/apps/Graphics

EXTRA_DIST = $(data_DATA)
